.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd4e916e-efda-b775-8a90-51552a194450 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd4e916e-efda-b775-8a90-51552a194450) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75131f85-af05-8a14-319f-0709fe322c09 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75131f85-af05-8a14-319f-0709fe322c09) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8b1661e-9f83-f2eb-f2de-42839c338f05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8b1661e-9f83-f2eb-f2de-42839c338f05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
